@import "../styles/_color-style";

#header {
  background: $white-medium;
  height: 48px;
  position: fixed;
  box-shadow: 0px 3px 5px #f3e5f5;
  display: flex;
  direction: rtl;
  align-items: center;
  padding: 0px 24px;
  width: calc(100% - 48px);
  z-index: 100;
}

#header span {
  padding-left: 16px;
  font-size: 12px;
  cursor: pointer;
  color: $black-medium;
}

#header_logo {
  height: 36px;
  margin-left: 16px;
}
